package client_services

import "cpone/db"

type ServicesMdTemplateFisik struct {
	MdTemplateFisikStore db.AppStore
}

func NewServicesMdTemplateFisik(uStore db.AppStore) *ServicesMdTemplateFisik {

	return &ServicesMdTemplateFisik{

		MdTemplateFisikStore: uStore,
	}
}
